#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-Bgs1mqCAH5mDoN7oqqITzj
key:                  pantry-0.5.2.3-Bgs1mqCAH5mDoN7oqqITzj
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  45d9a85119df1f8f63e3ea05eb4fcb37
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-Bgs1mqCAH5mDoN7oqqITzj
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-6DdSUx8dbuIIjP00Zg5a6S
    ansi-terminal-0.11-Kvq5JBN7BE16HA1JfrRBzw base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-BS88lkpveZoKsJn7dsEZEf
    casa-types-0.0.2-4EpLNzoMyfdFcoXJpELeJe
    conduit-1.3.4.2-AchFtERdZ63E4BSigaitpI
    conduit-extra-1.3.5-IgmaX557TTAKniYRnNEHGm containers-0.6.4.1
    cryptonite-0.29-19SjDRwWNox27CMfesQpq4
    cryptonite-conduit-0.2.2-8oA3ogBB9bA8OqaWRLJT9A
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-AZwytKUKxdvE6RRfb4U6Fn
    generic-deriving-1.14.1-CPxOmD4Ex1sDw7KSFVjbwS
    hackage-security-0.6.0.1-HaSG2iBtCVwpqXTJU8qds
    hpack-0.34.4-GKbSVoIiCAPA83M0EpdqqH
    http-client-0.7.9-FqmYjByM3mW7WXdqjAmvxU
    http-client-tls-0.3.5.3-E3YrvnwOLk7FnDgjHH7fkr
    http-conduit-2.3.8-CUEm0yFAAfcJU3pZch3I0b
    http-download-0.2.0.0-6fiWUdgAMVtC3wAUmQ3fOD
    http-types-0.12.3-5xSWCbzPZMJ3FKkHNvWW2m
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-32se5oU1b9O36LNwPHSlHj
    path-0.9.0-KlErcdLxdAb79e5Vz5xrEY
    path-io-1.6.3-Hk8bcBGIaNX6COxJvi340N
    persistent-2.13.1.2-EmR9JXxoN8NHRt4RYgE77F
    persistent-sqlite-2.13.0.3-49JGaEW4I4eK9qi6juT4re
    primitive-0.7.2.0-LNBP19Yyt8R6V7t6f1oEAz
    resourcet-1.2.4.3-DSdH8WNuZw9AkjYvTicAaV
    rio-0.1.21.0-G7q85osIkX59Zd1oH49e7n
    rio-orphans-0.1.2.0-2IUytgaRdyUGEcmFjcOKp0
    rio-prettyprint-0.1.1.0-L5pnd5mqzLd8c3ush7VHDS
    tar-conduit-0.3.2-LgIKLCKKTTm9JRB278GA7O text-1.2.4.1
    text-metrics-0.3.1-4pqSjF7qAQp4mhypXiSpua time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-3mGFrmsbPJ1E5EBhNtXPag
    unordered-containers-0.2.14.0-FVdmWuNRiZiBPBGw5WvZRu
    vector-0.12.3.1-41pb7QyPIvSGm54QlMLBN3
    yaml-0.11.7.0-ELLRQJizuQ2JHzBO2jWxZf
    zip-archive-0.4.1-27HIVECCHvrDq1cTXCr91Y

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

